| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreAlignedAllocator.h File Reference
`#include <cstdlib>`
`#include "OgrePlatform.h"`

## Classes
struct | Ogre::AlignedAllocator< T, Alignment >
| STL compatible wrapper for AlignedMemory. More...
struct | Ogre::AlignedAllocator< T, Alignment >::rebind< Other >
class | Ogre::AlignedMemory
| Class to provide aligned memory allocate functionality. More...

## Namespaces
| Ogre